RubyGems Navigation menu

blox 1.1.0

Blox helps you write Ruby methods that accept multiple blocks

Gemfile
          gem 'blox', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install blox
  
  
  
  
  
  
  

Total downloads 3,141

For this version 1,426

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - April 15, 2012 (6 KB)
  2. 1.0.0 - April 15, 2012 (5.5 KB)